---
#banner-client.yaml
#This forms the header on the staff login page. It can be useful to inform
#your clients about your login and registration policies.
#---
notes: >
  This composes the header on the Client Log In page. It can be useful to inform your Clients about your log in and registration policies.
name: "ចូលទៅ %{company.name}"
body: >
  ដើម្បីបម្រើអ្នកល្អប្រសើរជាងមុន, យើងលើកទឹកចិត្តដល់អតិថិជនរបស់យើងដើម្បីចុះឈ្មោះសម្រាប់គណនី។
